/* Swatches */
/* Styles */
body {
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
}
img {
  /* Images should have no border by default, even in older browsers */

  border: none;
}
h2 {
  letter-spacing: -1px;
  font-size: 28px;
  margin: 0;
  line-height: 30px;
}
a:link, a:visited {
    color: #005689;
    text-decoration: none;
}
a:hover, a:active {
    color: #005689;
    text-decoration: underline;
}
#wrapper {
  width: 760px;
}
#masthead {
  background: #DADADA;
  padding: 10px 30px;
  color: white;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: -1px;
  font-family: georgia, serif;
}
#mastheadhighlight {
  color: #ffff00;
  font-weight: normal;
}
#mastheadlink a:link,
#mastheadlink a:visited {
  text-decoration: none;
  color: white;
}
#mastheadlink a:hover,
#mastheadlink a:active {
  text-decoration: underline;
  color: white;
}
#mainarea {
  padding: 0 4px 4px;
  background: #DADADA;
}
#panels {
  width: 32767px;
  height: 420px;
}
#panel-frame {
  margin: 0;
  background: none;
  width: 700px;
  position: relative;
  left: 25px;
  overflow: hidden;
}
#panel-frame-inner {
  width: 700px;
  height: 420px;
  overflow: hidden;
  background: white;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
.panel {
  width: 700px;
  height: 420px;
  float: left;
  position: relative;
}
#arrowprevious {
  position: absolute;
  top: 210px;
  left: 7px;
  opacity: 0;
  border: none;
}
#arrownext {
  position: absolute;
  top: 210px;
  left: 729px;
}
.graph {
  width: 490px;
  height: 340px;
  margin: 2px 4px 8px 10px;
  display: inline-block;
}
.graph .datalabel {
  display: none;
}
body.torkie-flat-images .legend {
  display: none;
}
#panel-start #headline {
    font-size: 30px;
    text-align: right;
    font-family: georgia, serif;
    position: absolute;
    color: white;
    top: 30px;
    left: 330px;
    width: 300px;
}
#panel-start #introframe {
  position: relative;
}
#panel-start #introframe #introimage,
#panel-start #introframe #playicon {
  position: absolute;
  top: 10px;
}
#panel-start #introframe #playicon {
    display: none;
}
#panel-start #introframe #introwalkthrough {
  width: 520px;
  padding: 0 80px;
  text-align: center;
}
#panel-start #introframe #introwalkthrough .introstep {
  display: inline-block;
  color: #999;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1px;
  width: 140px;
  padding: 0 5px;
}
#panel-start #introframe #introplay,
#panel-start #introframe #introstarthere {
  color: #0071bc;
  font-size: 50px;
  font-weight: bold;
  letter-spacing: -2px;
}
#panel-start #introframe #introplay {
  display: none;
}
body.torkie-audio #panel-start #introframe #introplay {
  display: block;
}
body.torkie-audio #panel-start #introframe #introstarthere {
  display: none;
}
#panel-start #introframe #introbystep {
  color: #777;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-top: 2px;
}
#panel-start #introframe #introgo {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 265px;
  display: none;
}
#panel-start #introframe #introgo {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 265px;
  display: none;
}

.panel-summary {
    width: 200px;
    margin: 40px;
}
.panel-summary-head {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 5px;
    color: #D23231;
}
.panel-summary-text {
    font-size: 15px;
}
.panel-summary-source {
    font-size: 10px;
    margin-top: 10px;
}
.side-image {
    position: absolute;
    top: 0;
    left: 270px;
}
.graphsummary {
  width: 164px;
  padding: 0 0px;
  display: inline-block;
  vertical-align: top;
}
.graphtitle {
  color: #0071bc;
  font-weight: bold;
  letter-spacing: -1px;
  font-size: 22px;
  padding: 10px 0 8px;
}
.graphtext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
.sourcelink {
  font-size: 11px;
}
#controlscontainer {
  margin: 6px auto;
  width: 700px;
  height: 45px;
  /* Audio controls are 45px high in IE 9; less in others */

  display: none;
}
body.torkie-audio #controlscontainer {
  display: block;
}
body.torkie-audio #grandad {
  display: none;
}
#controlscontainer #soundtrack {
  width: 100%;
  margin: 0;
  /* The Firefox default (as of FF 13) is to make the <audio> element 65px high, consisting of
	 * 25px of controls beneath 40px of blank space. However we cannot make it fit tightly in FF
	 * without breaking IE 9, which refuses to display the controls at a height of less than 45px.
	 * Setting a height of greater than 25px causes a strange unsightly box in Safari. So between
	 * all these considerations, a reasonable default is to set a max-height of 45px.
	 */

  max-height: 45px;
}
#navdotcontainer {
  text-align: center;
  margin: 10px auto;
  height: 18px;
}
.navdot {
  background-image: url(navdot.png);
  width: 12px;
  height: 12px;
  display: inline-block;
  cursor: pointer;
}
.navdotselected {
  background-position: 0 -12px;
}
#credit {
  position: absolute;
  left: 620px;
  top: 22px;
  width: 100px;
  color: #888;
  height: 16px;
  text-align: right;
  letter-spacing: 0;
  font-size: 11px;
  display: inline;
}
#shareframe {
  position: relative;
}
#speechbubble {
  position: absolute;
  left: 60px;
  top: 25px;
}
#sharetextframe {
  width: 360px;
  position: absolute;
  left: 63px;
  top: 28px;
  height: 180px;
}
#sharetext {
  padding: 26px;
  text-align: right;
  font-size: 20px;
}
#facebookshare {
  position: absolute;
  left: 300px;
  top: 300px;
}
#twittershare {
  position: absolute;
  left: 233px;
  top: 300px;
}
#sharedivider {
  position: absolute;
  width: 10px;
  height: 300px;
  top: 20px;
  left: 450px;
  border-left: dotted 1px #999;
}
#failmessage {
  padding: 20px 70px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  color: #555;
}
#failmessage a:link,
#failmessage a:visited {
  color: #d51100;
  text-decoration: none;
}
#failmessage a:hover,
#failmessage a:active {
  text-decoration: underline;
}
#grandad {
  height: 20px;
  width: 680px;
  background: #666;
  color: white;
  margin: 10px auto;
  padding: 10px 10px 6px;
  text-align: center;
}
#grandad a:link,
#grandad a:visited {
  color: white;
}
#grandad a:hover,
#grandad a:active {
  color: yellow;
}
.red {
  color: #ff0000;
}
.green {
  color: #39b54a;
}
.pink {
  color: #ff07be;
}
.orange {
  color: #f98238;
}
.cyan {
  color: #00c1ee;
}
.purple {
  color: #6c3bc3;
}
.blue {
  color: #0071bc;
}
.yellow {
  color: #ffff00;
}
#panel-population .graph {
  background: url(population.png);
}
